﻿/*.con_sample {
  width: 85%;
  max-width: 1640px;
  margin: auto
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample {
    width: 80%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample {
    width: 91.66667%
  }
}
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?3o90il");
  src: url("../fonts/icomoon.eot?3o90il#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?3o90il") format("truetype"), url("../fonts/icomoon.woff?3o90il") format("woff"), url("../fonts/icomoon.svg?3o90il#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block
}
.con_sample .box_sample .txt1 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 113%;
  line-height: 2.6;
  letter-spacing: .05em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt1 {
    font-size: 100%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt1 {
    font-size: 100%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt1 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt1 {
    line-height: 2
  }
}
.con_sample .box_sample .txt2 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 100%;
  line-height: 2.3;
  letter-spacing: .1em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt2 {
    font-size: 88%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt2 {
    font-size: 82%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt2 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt2 {
    line-height: 2
  }
}
.con_sample .box_sample .txt3 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 88%;
  line-height: 2.7;
  letter-spacing: .05em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt3 {
    font-size: 75%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt3 {
    font-size: 75%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt3 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt3 {
    line-height: 2
  }
}
.con_sample .box_sample .txt-en1 {
  font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif;
  font-size: 113%;
  line-height: 2.3;
  letter-spacing: .04em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en1 {
    font-size: 100%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en1 {
    font-size: 100%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en1 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en1 {
    line-height: 2
  }
}
.con_sample .box_sample .txt-en2 {
  font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif;
  font-size: 100%;
  line-height: 2.3;
  letter-spacing: .04em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en2 {
    font-size: 88%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en2 {
    font-size: 88%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en2 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en2 {
    line-height: 2
  }
}
.con_sample .box_sample .txt-en3 {
  font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif;
  font-size: 94%;
  line-height: 2.5;
  letter-spacing: 0
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en3 {
    font-size: 82%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en3 {
    font-size: 82%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en3 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en3 {
    line-height: 2
  }
}
.con_sample .box_sample {
  padding-bottom: 3em
}
.con_sample .box_sample .sample_txt {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 125%;
  color: #ff0000;
  padding-bottom: 1em
}
.con_sample .box_sample .flex {
  display: flex
}
.con_sample .box_sample .flex > p {
  margin-right: 3em
}*/


/* ssi */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_checkin {
    width: 80%
  }
}
@media only screen and (max-width: 767px) {
  .con_checkin {
    width: 91.66667%
  }
}
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?3o90il");
  src: url("../fonts/icomoon.eot?3o90il#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?3o90il") format("truetype"), url("../fonts/icomoon.woff?3o90il") format("woff"), url("../fonts/icomoon.svg?3o90il#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block
}
.con_checkin {
  width: 85%;
  /*max-width: 1640px;*/
  max-width: 980px;
  margin: auto;
  text-align: justify;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
.c-btn1 { margin-top: 1em; }
.read_checkin {
  font-size: 140%;
  text-align: center;
  font-weight: bold;
  margin-top: 16px;
}
.box_checkin {
  padding-bottom: 3em;
}
.box_checkin .c-t1-jp {
  text-align: center;
  margin: 2em 0;
}
.box_checkin .c-t2-jp {
  margin: 3em 0 0;
  font-size: 150%;
}
.guide-cont dt {
  font-size: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_checkin .c-t2-jp {
    font-size: 130%
  }
}
@media only screen and (max-width: 767px) {
  .box_checkin .c-t2-jp {
    font-size: 120%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_checkin .c-t2-jp {
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  .box_checkin .c-t2-jp {
    line-height: 1.5;
  }
}
.box_checkin .txt1 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 113%;
  line-height: 1.8;
  letter-spacing: .05em;
  margin-top: 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_checkin .txt1 {
    font-size: 100%
  }
}
@media only screen and (max-width: 767px) {
  .box_checkin .txt1 {
    font-size: 100%
  }
}
.about-checkin {
  display: flex;
  justify-content: space-around;
  margin-top: 40px;
}
.about-checkin .l-img { width: 40%; }
.about-checkin .r-txt { width: 50%; }
.r-txt .txt1:first-child { margin-top: 0; }
.about-checkin .l-img img { width: 100%; }
.txt-ind {
  text-indent: -1em;
    padding-left: 1em;
}
.txt-ind2 {
    text-indent: -3em;
    padding-left: 3em;
}
.box-list { margin-top: 24px; }
.box-list2 { margin-top: 8px; padding-left: 4px; }
.box-list li {
  margin-top: 8px;
  text-indent: -22px;
  padding-left: 22px;
  line-height: 1.8;
}
.box-list2 li {
  margin-top: 8px;
  text-indent: -16px;
  padding-left: 16px;
  line-height: 1.8;
}
@media only screen and (max-width: 810px) {
  .box_checkin {
  padding-bottom: 1em;
}
  .box_checkin .c-t1-jp {
  text-align: center;
  margin: 2em 0;
    line-height: 1.5;
}
  .about-checkin {
  display: block;
  margin-top: 40px;
}
.about-checkin .l-img { width: 100%; }
.about-checkin .r-txt { width: 100%; }
.r-txt .txt1:first-child { margin-top: 1em; }
}